请转到http://iMath.cnblogs.com

■■■■■■■■■■本博客打算放弃,请转到http://iMath.cnblogs.com

http://wiki.qt.io/Qt5_dependencies


find / -name  pyqtdeploy


/usr/bin/python3



sudo apt-get install -y build-essential ccache git zlib1g-dev python2.7 python2.7-dev libncurses5:i386 libstdc++6:i386 zlib1g:i386 openjdk-8-jdk-headless unzip ant ccache


sudo pip3 install cython virtualenv


======================================

sudo xed ~/.bashrc


export ANDROIDSDK="$HOME/android-sdk-linux"

export ANDROIDNDK="$HOME/android-ndk-r12b"

export ANDROIDAPI="16"  # Minimum API version your application require

export ANDROIDNDKVER="r12b"  # Version of the NDK you installed



source ~/.bashrc  

==============================


/home/i/.local/bin/p4a apk --private $HOME/文档/code/myapp --package=org.example.myapp --name "My application" --version 0.1 --bootstrap=sdl2 --requirements=python2,kivy




======================pyqtdeploy=======================


C:/Users/i/AppData/Local/Programs/Python/Python35-32/python.exe


C:\Users\i\AppData\Local\Programs\Python\Python35-32\include

C:\Users\i\AppData\Local\Programs\Python\Python35-32\libs\python35.lib












评论

© 请转到http://iMath.cnblogs.com | Powered by LOFTER